Org settings, dashboards & reporting
Get Org Scp Config
Reads the org stablecoin payroll configuration: approved currencies, payroll dates, entities.
GEThttps://api.toku.com/stablecoin-payroll/get-org-scp-config
Required scope: payroll:read
curl --request GET \
--url 'https://api.toku.com/stablecoin-payroll/get-org-scp-config?orgID=%3CorgID%3E' \
--header 'Authorization: Bearer <token>'200 response
{
"approvedStableCoinCurrencies": [
"string"
],
"payrollStartDate": 0,
"payrollEndDate": 0,
"payDate": 0,
"payrollEntities": [
"string"
],
"minimumWageRestrictionsEnabled": true,
"orgStablecoinConfigurationID": "string",
"orgID": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
orgIDstring<uuid>requiredResponse
200Successful response
approvedStableCoinCurrenciesarray | nullpayrollStartDatenumber | nullpayrollEndDatenumber | nullpayDatenumber | nullpayrollEntitiesarray | nullminimumWageRestrictionsEnabledboolean | nullorgStablecoinConfigurationIDstring | nullorgIDstring | null400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits